/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc08               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	text-align      : center;
	}
span#e28            { /* falconwood-retreat001011... */
	background      : transparent url(falconwood-retreat001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 576.00pt;
	height          : 450.00pt;
	}
h5#e27              { /* About us */
	text-align      : left;
	position        : absolute;
	left            :  24.75pt;
	top             :  66.75pt;
	width           :  98.25pt;
	height          :  17.25pt;
	}
img#e26             { /* falconwood-retreat003011... */
	position        : absolute;
	left            : 255.75pt;
	top             : 192.75pt;
	width           :  87.75pt;
	height          :  66.00pt;
	}
img#e25             { /* falconwood-retreat003010... */
	position        : absolute;
	left            : 222.75pt;
	top             : 364.50pt;
	width           :  92.25pt;
	height          :  69.00pt;
	}
img#e24             { /* falconwood-retreat003009... */
	position        : absolute;
	left            : 293.25pt;
	top             : 279.75pt;
	width           :  89.25pt;
	height          :  66.75pt;
	}
div#e23             { /* Falconwood Retreat, so c... */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             :  96.75pt;
	width           : 182.25pt;
	height          : 295.50pt;
	}
h5#e22              { /* Tall Timber */
	text-align      : left;
	position        : absolute;
	left            : 219.00pt;
	top             : 303.00pt;
	width           :  74.25pt;
	height          :  36.00pt;
	}
h5#e21              { /* Dark Sunrise */
	text-align      : left;
	position        : absolute;
	left            : 332.25pt;
	top             : 395.25pt;
	width           :  74.25pt;
	height          :  36.00pt;
	}
h5#e20              { /* Trooper */
	text-align      : left;
	position        : absolute;
	left            : 252.75pt;
	top             : 173.25pt;
	width           :  74.25pt;
	height          :  24.75pt;
	}
div#e19             {
	position        : absolute;
	left            : 233.25pt;
	top             :  76.50pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
div#e18             { /* Home */
	position        : absolute;
	left            : 431.25pt;
	top             : 266.25pt;
	width           :  29.25pt;
	height          :  15.75pt;
	}
div#e17             { /* Environs */
	position        : absolute;
	left            : 431.25pt;
	top             : 285.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
div#e16             { /* About us */
	position        : absolute;
	left            : 431.25pt;
	top             : 305.25pt;
	width           :  43.50pt;
	height          :  12.75pt;
	}
div#e15             { /* The Cottage */
	position        : absolute;
	left            : 431.25pt;
	top             : 324.75pt;
	width           :  65.25pt;
	height          :  12.75pt;
	}
div#e14             { /* The Studio */
	position        : absolute;
	left            : 430.50pt;
	top             : 344.25pt;
	width           :  74.25pt;
	height          :  12.75pt;
	}
div#e13             { /* Tariffs */
	position        : absolute;
	left            : 431.25pt;
	top             : 363.75pt;
	width           :  45.00pt;
	height          :  12.75pt;
	}
div#e12             { /* Links */
	position        : absolute;
	left            : 431.25pt;
	top             : 383.25pt;
	width           :  28.50pt;
	height          :  15.75pt;
	}
div#e11             { /* Contact */
	position        : absolute;
	left            : 431.25pt;
	top             : 402.75pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
img#e10             { /* falconwood-retreat003008... */
	position        : absolute;
	left            : 417.75pt;
	top             : 269.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e9              { /* falconwood-retreat003007... */
	position        : absolute;
	left            : 417.75pt;
	top             : 288.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e8              { /* falconwood-retreat003006... */
	position        : absolute;
	left            : 417.75pt;
	top             : 308.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e7              { /* falconwood-retreat003005... */
	position        : absolute;
	left            : 417.75pt;
	top             : 327.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e6              { /* falconwood-retreat003004... */
	position        : absolute;
	left            : 417.75pt;
	top             : 347.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e5              { /* falconwood-retreat003003... */
	position        : absolute;
	left            : 417.75pt;
	top             : 366.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e4              { /* falconwood-retreat003002... */
	position        : absolute;
	left            : 417.75pt;
	top             : 386.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e3              { /* falconwood-retreat003001... */
	position        : absolute;
	left            : 417.75pt;
	top             : 405.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e2              { /* Falconwood Retreat\ \Den... */
	position        : absolute;
	left            : 387.00pt;
	top             :  26.25pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
div#e1              { /* Great Ocean Views\ \Holi... */
	position        : absolute;
	left            : 416.25pt;
	top             : 144.75pt;
	width           :  94.50pt;
	height          :  73.50pt;
	}
body#page           { /* Page Body */
	overflow        : auto;
	}



/*--- EndOfFile ---*/
